﻿@charset "utf-8";
html, body, span, a, table, form, h1, h2, h3, h4, h5, p, ul, li, label, img, dl, dt, dd {margin: 0;padding: 0;font-family: verdana, helvetica;border: 0;font-size:12px;}
body{color:#1E1E1E;}
.clr {clear: both;}
ul{list-style:none;}
li{list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#FF6633;text-decoration:underline;}
a.orange{color:#FF6600;}
a.orange:hover{color:black;}
#wrapper{border:1px solid #FCDFC7;width:980px;margin:0 auto;overflow:hidden;background-color:#ffffff;}
/* 顶部*/
#hd_info{background:#F3F3F3;height:28px;padding:0 6px;margin-bottom:0px;}
#hd_info #cnts{margin:auto;padding-top:5px;}
#site_cang{float:right;}
#log_info{float:left;}
#header{border:1px solid #D9D9D9;border-width:0 1px;}
/* 地区*/
#local_channel{height:29px;line-height:29px;overflow:hidden;padding:0 6px;border-bottom:1px solid #D9D9D9;}
#local_channel strong{padding-left:18px;}
#local_channel a{ color:#333; }
#local_channel a:hover{ color:#FF6633; }
#header #mains{padding:12px;border-bottom:1px solid #D9D9D9;}
#header #mains #left{width:225px;float:left;overflow:hidden;}
#header #mains #right{width:690px;float:right;overflow:hidden;}
/* 分站 */
#site_tube{text-align:center;margin-top:10px;color:#9A9A9A;}
/* 频道*/
#site_nav{border:1px solid #FCDFC7;border-left:0;float:left;width:687px;}
#site_nav .c_name{width:23px;height:67px;text-align:center;line-height:15px;padding-top:8px;border-left:1px solid #FCDFC7;border-right:1px solid #FCDFC7;font-weight:700;float:left;}
#site_nav .text{float:left;height:68px;width:290px;padding-top:8px;padding-left:26px;line-height:20px;}
#site_nav .text ul{width:98%;}
#site_nav .text ul li{float:left;margin-right:6px;}
#footer{height:38px;line-height:32px;overflow:hidden;text-align:center;clear:both;}
#copyright{text-align:center;margin-top:10px;}
#copy_info{line-height:18px;}
/*login*/
#reg_nav {line-height:27px;}
.regBg {font-size:14px;margin:0 auto 20px;padding:25px 0;width:978px;}
element.style  {width:550px;}
.regBg td {font-size:14px;}